[[dialogs]]
title = "Let's pick a Linux distribution."
content = "Linux has many flavors, each with its own weakness and strength. Do you want to learn about the choices?"

[[dialogs.choices]]
text = "Give me the choices!"
action = "continue"

[[dialogs.choices]]
text = "Just recommend me one"
action = "jump"
data = 3

[[dialogs]]
title = "In the sea of distributions"
content = "These are 3 of the biggest distributions, each with their strength and weaknesses."

[[dialogs.choices]]
text = """
<h2 class="text-2xl">
    <img src="/logos/debian-openlogo-nd.svg" alt="Debian logo" class="inline-block size-10" />
    Debian
</h2>
<p>
    Maximum stability.
</p>"""
action = "continue"

[[dialogs.choices]]
text = """
<img src="/logos/fedora_default-horizontal_cropped.svg" alt="Fedora Linux logo" class="h-10" />
<p>
    Balancing stability and up-to-date software.
</p>"""
action = "jump"
data = 3

[[dialogs.choices]]
text = """
<div id="archLogo"></div>
<p>
    Bleeding edge software.
</p>"""
action = "jump"
data = 4

[[dialogs]]
title = "Debian"
content = ""

[[dialogs.choices]]
text = "Download"
action = "link"
data = "https://www.debian.org/"

[[dialogs]]
title = "Fedora Linux"
content = "It is a Linux distribution which balances between stability and having up-to-date software."

[[dialogs.choices]]
text = "Continue"
action = "link"
data = "/en/distro/fedora/0/"

[[dialogs]]
title = "Arch Linux"
content = ""

[[dialogs.choices]]
text = "Continue"
action = "link"
data = "https://archlinux.org/"
